/* **********************/
/* ****** Footer menu******/
/* **********************/
footer{
    background-color:#333 ;
    padding: 25px 0;
}
footer .menu {display: flex;}
footer .menu a{
    color: #999;
    padding: 0 15px;
    font-size: 14px;
    text-transform: uppercase;
}
footer ul{list-style: none;}
footer .menu-footer-menu-container,
footer .menu{height: 100%;}
footer .menu {align-items: center;justify-content: center;flex-direction:column; margin:0;padding:0;}
footer .copyright{
    padding: 15px;
    color:#999 ;
    font-size: 14px;
}
footer .align-footer-menu{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
footer .copyright a{color: #fff;}
.footer-logo{width: 100%;}
@media screen and (max-width:992px){
    footer .menu-footer-menu-container{display: block;}
}
@media screen and (max-width:768px){
    .footer-logo{
        margin: auto;
        margin-bottom: 30px;
        width: 30%;
        display: block;
    }
    .copyright{text-align: center;}
    .align-footer-menu{align-items: center!important;}
}

@media screen and (max-width:992px){
	.center-mobiles{
		display:flex;
		flex-direction:column;
		align-items:center;
		margin:20px 0px;
	}
	.mrg-btm-30{
		margin-bottom:30px;
	}
	.center-txt-mobile{
		text-align:center !important;
	}
}
@media screen and (min-width:992px){
	.mrg-left-none{
		margin-left:0;
	}
}